Summary:	Python library for OAuth version 1.0a
Name:		python-oauth
Version:	1.0.1
Release:	3
License:	MIT
Group:		Development/Languages
URL:		http://code.google.com/p/oauth/
Source0:	http://pypi.python.org/packages/source/o/oauth/oauth-%{version}.tar.gz
# Source0-md5:	30ed3cc8c11d7841a89feab437aabf81
BuildRequires:	python-devel
BuildRequires:	python-distribute
BuildRequires:	python-modules
BuildRequires:	rpm-pythonprov
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Python library for OAuth version 1.0a.

%prep
%setup -q -n oauth-%{version}

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT
%py_install \
	--root $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc LICENSE.txt
%{py_sitescriptdir}/oauth-%{version}-py*.egg-info
%{py_sitescriptdir}/oauth
%changelog
* Sat Nov 28 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-oauth.git;a=log;h=master

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 9f70d9e
- release 3 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> a9c8ef4
- automatic change: use py_build/py_install macros

* Fri Jul 09 2010 Artur Frysiak <artur@frysiak.net> 2819868
- rel. 2

* Sat May 22 2010 sparky <sparky@pld-linux.org> da79fa7
- BR: python-modules, rpm-pythonprov

* Sat May 22 2010 Patryk Zawadzki <patrys@room-303.com> 17748e7
- initial PLD release

